@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .pc { display: none !important; }


	/* ↓ここから個別↓ */

	#news {
		background-color: #e9f7fa;
		padding-bottom:30px;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
	}
	#news p{
		font-size:13px;
		line-height:1.75em;
		color: #4d2c2c;
	}
	#news h1{
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#news a {
		color: #3996bc;
	}
	#news img{
		display:block;
	}
	body .page-single .post-content .list-sp-slider{
		font-size:13px;
		margin:10px 8px;
		line-height:1.75em;
	}
	#news h2{
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:15px;
		font-weight:bold;
		color: #1bbba5;
		text-align: center;
		margin: 40px 0 20px;
	}
	#news h3{
		font-size: 1em;
		color: #4d2c2c;
		margin: 15px 0;
		line-height: 1.5em;
	}
	#news h4{
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:0.9em;
		font-weight:bold;
		color: #1bbba5;
		margin: 0 0 10px;
	}
	#news a {
		color: #3996bc;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#news .itemimg{
		margin: 30px 0;
	}
	#news .cmark{
		text-align: center;
		margin: 40px auto;
	}
	#news .cmark img{
		width: 312px;
		margin: 0 auto;
	}

	/********** header **********/
	#news header p{
		padding:40px 60px;
	}
	/********** area1 **********/
	#news div#area1 {
		margin: 0 20px;
	}

	/********** area2 **********/
	#news div#area2 {
		margin: 0 0;
	}
	#news div#area2 .itemimg{
		margin: 0 20px;
	}

	/********** area3 **********/
	#news div#area3 {
		margin: 0 20px;
	}
	#news div#area3 .white_cloth{
		background-color: #fff;
		border-radius: 15px;
		padding: 20px 20px;
	}
	#news div#area3 .bigfont{
		font-size: 1em;
		margin-bottom: 10px;
	}
	#news div#area3 .focus{
		color: #f42222;
		margin: 15px 0 30px;
	}

	/*-------------------------------------- buttons */
	#news .buttons_area{
		margin: 40px 0;
	}
	#news .buttons_area p{
		text-align: center;
		margin-bottom: 10px;
	}
	#news .ecbutton {
		width: 300px;
		margin: 0 auto;
	}
	#news .ecbutton + p{
		text-align: center;
		color: #fff;
	}
	#news .ecbutton a {
		display: block;
		color: #fff;
		background-color: #e2117a;
		padding: 10px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: solid 3px #e2117a;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 3px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .ecbutton a >span {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#news .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}

	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}

	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .pc { display: block !important; }
	#news .sp { display: none !important; }
	
	/* ↓ここから個別↓ */
	#news {
		background-color: #e9f7fa;
		padding-bottom:50px;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;		font-size:15px;
	}
	#news p{
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		color: #4d2c2c;
	}
	#news h2{
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:19px;
		font-weight:bold;
		color: #1bbba5;
		text-align: center;
		margin: 40px 0 20px;
	}
	#news h3{
		font-size: 1.1em;
		font-weight:bold;
		color: #4d2c2c;
		margin: 15px 0;
	}
	#news h4{
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:1.05em;
		font-weight:bold;
		color: #1bbba5;
		margin: 0 0 10px;
	}
	#news a {
		color: #3996bc;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#news .itemimg{
		margin: 30px 0;
	}
	#news .cmark{
		text-align: center;
		margin: 40px auto;
	}

	/********** header **********/
	#news header p{
		padding:40px 60px;
	}
	/********** area1 **********/
	#news div#area1 {
		margin: 0 auto;
		width: 890px;
	}

	/********** area2 **********/
	#news div#area2 {
		margin: 0 auto;
		width: 890px;
	}

	/********** area3 **********/
	#news div#area3 {
		margin: 0 auto;
		width: 890px;
	}
	#news div#area3 .white_cloth{
		background-color: #fff;
		border-radius: 15px;
		padding: 40px 50px;
	}
	#news div#area3 .bigfont{
		font-size: 1.15em;
		margin-bottom: 10px;
	}
	#news div#area3 .focus{
		color: #f42222;
		margin: 15px 0 30px;
	}

	/*-------------------------------------- buttons */

	#news .ecbutton {
		width: 300px;
		margin: 30px auto;
	}
	#news .ecbutton + p{
		text-align: center;
		color: #fff;
	}
	#news .ecbutton a {
		display: block;
		color: #fff;
		background-color: #e2117a;
		padding: 10px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 3px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .ecbutton a >span {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1.5em;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#news .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}

